name: turmerik
channels:
  - conda-forge
  - defaults
dependencies:
  - asttokens=2.4.1=pyhd8ed1ab_0
  - bzip2=1.0.8=h2bbff1b_6
  - ca-certificates=2024.8.30=h56e8100_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - comm=0.2.2=pyhd8ed1ab_0
  - debugpy=1.6.7=py312hd77b12b_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - exceptiongroup=1.2.2=pyhd8ed1ab_0
  - executing=2.1.0=pyhd8ed1ab_0
  - expat=2.6.3=h5da7b33_0
  - ipykernel=6.29.5=pyh4bbf305_0
  - ipython=8.28.0=pyh7428d3b_0
  - jedi=0.19.1=pyhd8ed1ab_0
  - jupyter_client=8.6.3=pyhd8ed1ab_0
  - jupyter_core=5.7.2=py312haa95532_0
  - libffi=3.4.4=hd77b12b_1
  - libsodium=1.0.18=h8d14728_1
  - matplotlib-inline=0.1.7=pyhd8ed1ab_0
  - nest-asyncio=1.6.0=pyhd8ed1ab_0
  - openssl=3.0.15=h827c3e9_0
  - packaging=24.1=pyhd8ed1ab_0
  - parso=0.8.4=pyhd8ed1ab_0
  - pickleshare=0.7.5=py_1003
  - pip=24.2=py312haa95532_0
  - platformdirs=4.3.6=pyhd8ed1ab_0
  - prompt-toolkit=3.0.48=pyha770c72_0
  - psutil=5.9.0=py312h2bbff1b_0
  - pure_eval=0.2.3=pyhd8ed1ab_0
  - pygments=2.18.0=pyhd8ed1ab_0
  - python=3.12.7=h14ffc60_0
  - pywin32=305=py312h2bbff1b_0
  - pyzmq=25.1.2=py312hd77b12b_0
  - setuptools=75.1.0=py312haa95532_0
  - six=1.16.0=pyh6c4a22f_0
  - sqlite=3.45.3=h2bbff1b_0
  - stack_data=0.6.2=pyhd8ed1ab_0
  - tk=8.6.14=h0416ee5_0
  - tornado=6.4.1=py312h827c3e9_0
  - traitlets=5.14.3=pyhd8ed1ab_0
  - typing_extensions=4.12.2=pyha770c72_0
  - vc=14.40=h2eaa2aa_1
  - vs2015_runtime=14.40.33807=h98bb1dd_1
  - wcwidth=0.2.13=pyhd8ed1ab_0
  - wheel=0.44.0=py312haa95532_0
  - xz=5.4.6=h8cc25b3_1
  - zeromq=4.3.5=hd77b12b_0
  - zipp=3.20.2=pyhd8ed1ab_0
  - zlib=1.2.13=h8cc25b3_1
  - pip:
    - aiohappyeyeballs==2.4.3
    - aiohttp==3.10.8
    - aiosignal==1.3.1
    - aiosqlite==0.20.0
    - annotated-types==0.7.0
    - anyio==4.6.0
    - asgiref==3.8.1
    - attrs==24.2.0
    - backoff==2.2.1
    - bcrypt==4.2.0
    - beautifulsoup4==4.12.3
    - build==1.2.2
    - cachetools==5.5.0
    - certifi==2024.8.30
    - cffi==1.17.1
    - charset-normalizer==3.3.2
    - chroma-hnswlib==0.7.6
    - chromadb==0.5.11
    - click==8.1.7
    - coloredlogs==15.0.1
    - crawl4ai==0.3.5
    - deprecated==1.2.14
    - distro==1.9.0
    - durationpy==0.9
    - eval-type-backport==0.2.0
    - fastapi==0.115.0
    - filelock==3.16.1
    - flatbuffers==24.3.25
    - frozenlist==1.4.1
    - fsspec==2024.9.0
    - google-auth==2.35.0
    - googleapis-common-protos==1.65.0
    - greenlet==3.0.3
    - grpcio==1.66.2
    - h11==0.14.0
    - html2text==2024.2.26
    - httpcore==1.0.6
    - httptools==0.6.1
    - httpx==0.27.2
    - huggingface-hub==0.25.1
    - humanfriendly==10.0
    - idna==3.10
    - importlib-metadata==8.4.0
    - importlib-resources==6.4.5
    - jinja2==3.1.4
    - jiter==0.5.0
    - joblib==1.4.2
    - jsonpath-python==1.0.6
    - jsonschema==4.23.0
    - jsonschema-specifications==2023.12.1
    - kubernetes==31.0.0
    - litellm==1.48.0
    - lxml==5.3.0
    - markdown-it-py==3.0.0
    - markupsafe==2.1.5
    - mdurl==0.1.2
    - mistralai==1.1.0
    - mmh3==5.0.1
    - monotonic==1.6
    - mpmath==1.3.0
    - multidict==6.1.0
    - mypy-extensions==1.0.0
    - networkx==3.3
    - numpy==2.1.0
    - oauthlib==3.2.2
    - onnxruntime==1.19.2
    - openai==1.51.0
    - opentelemetry-api==1.27.0
    - opentelemetry-exporter-otlp-proto-common==1.27.0
    - opentelemetry-exporter-otlp-proto-grpc==1.27.0
    - opentelemetry-instrumentation==0.48b0
    - opentelemetry-instrumentation-asgi==0.48b0
    - opentelemetry-instrumentation-fastapi==0.48b0
    - opentelemetry-proto==1.27.0
    - opentelemetry-sdk==1.27.0
    - opentelemetry-semantic-conventions==0.48b0
    - opentelemetry-util-http==0.48b0
    - orjson==3.10.7
    - outcome==1.3.0.post0
    - overrides==7.7.0
    - pandas==2.2.3
    - pillow==10.4.0
    - playwright==1.47.0
    - posthog==3.7.0
    - protobuf==4.25.5
    - pyasn1==0.6.1
    - pyasn1-modules==0.4.1
    - pycparser==2.22
    - pydantic==2.9.2
    - pydantic-core==2.23.4
    - pyee==12.0.0
    - pypika==0.48.9
    - pyproject-hooks==1.2.0
    - pyreadline3==3.5.4
    - pysocks==1.7.1
    - python-dateutil==2.8.2
    - python-dotenv==1.0.1
    - pytz==2024.2
    - pyyaml==6.0.2
    - referencing==0.35.1
    - regex==2024.9.11
    - requests==2.32.2
    - requests-oauthlib==2.0.0
    - rich==13.9.2
    - rpds-py==0.20.0
    - rsa==4.9
    - safetensors==0.4.5
    - scikit-learn==1.5.2
    - scipy==1.14.1
    - selenium==4.25.0
    - sentence-transformers==3.1.1
    - shellingham==1.5.4
    - sniffio==1.3.1
    - sortedcontainers==2.4.0
    - soupsieve==2.6
    - sqlalchemy==2.0.35
    - starlette==0.38.6
    - sympy==1.13.3
    - tenacity==9.0.0
    - threadpoolctl==3.5.0
    - tiktoken==0.8.0
    - tokenizers==0.20.0
    - torch==2.4.1
    - tqdm==4.66.5
    - transformers==4.45.1
    - trio==0.26.2
    - trio-websocket==0.11.1
    - typer==0.12.5
    - typing-inspect==0.9.0
    - tzdata==2024.2
    - urllib3==2.2.3
    - uvicorn==0.31.0
    - watchfiles==0.24.0
    - websocket-client==1.8.0
    - websockets==13.1
    - wrapt==1.16.0
    - wsproto==1.2.0
    - yarl==1.13.1
prefix: C:\Users\saman\miniconda3\envs\turmerik
